.rh-panel .user-login {
    display: none;
}

.print-issue .sh-t1:after,
.section-heading.sh-t1:after,
.sh-s1::after {
    background: #9D2B2B !important;
}

.section-heading.sh-t1 a:hover .h-text, .section-heading.sh-t1 a.active .h-text, .section-heading.sh-t1>.h-text, .section-heading.sh-t1 .main-link:first-child:last-child .h-text,
.print-issue .h-text {
    color: #9D2B2B !important;
}

.not-connected-body .main-wrap {
    display: flex;
    flex-flow: column;
    min-height: 100vh;
    justify-content: space-between;
}

.not-connected {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.post-published {
    color: #757575;
}

.section-heading .h-text {
    font-size: 22px !important;
}

/* hide voice videos */
.bsp-videos-items ol > li {
    display: none;
}

.bsp-videos-items ol > li:nth-child(-n+5) {
    display: block;
}

/* Navigation - The red highlight under the active link */
.main-menu.menu > li.menu-item > a::before {
  height: 7px;
}

/* H3 Footer Section Title - Improve contrast to 40% */
#sidebar-footer-1 .section-heading.sh-t1.sh-s1 .h-text {
  color: rgba(255, 255, 255, 0.4) !important;
}

/* H3 Sections outline focus border */
#content
  .section-heading.sh-t1.sh-s1
  .main-link:focus:not(:active):not(:hover) {
  outline: blue solid 2px;
  outline-offset: 5px !important;
}

/* Footer section line */
.footer-widgets.light-text .section-heading:after {
  background: rgba(255, 255, 255, 0.4) !important;
}

/* Post summary - Improve constrast */
.item-inner .post-summary {
  color: #575757;
}

/* Footer always at the bottom in Search page*/
.search footer#site-footer,
.page.page-id-49091 footer#site-footer,
.page.page-id-78049 footer#site-footer {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
}

/* Mobile Menu colors improvements*/
.rh-panel.rh-pm .rh-p-h {
  background-color: #1e1e1e;
}

.rh-cover .rh-c-m .resp-menu .menu-item > a {
  color: #dcdcdc;
  border-bottom: 2px solid #1e1e1e;
}

.rh-cover .better-social-counter.style-button i.item-icon {
  color: #dcdcdc;
}

/* PWA Pop-up */
#pwaforwp-add-to-home-click {
  z-index: 100001;
  left: 24px;
  bottom: 24px;
  width: 90%;
  transition: 0.2s;
  margin: 0 auto;
}

.page.page-id-49091 #pwaforwp-add-to-home-click,
.page.page-id-78049 #pwaforwp-add-to-home-click,
.page-id-78063 #pwaforwp-add-to-home-click {
  bottom: 90px;
}

#pwaforwp-add-to-home-click h3 {
  padding: 1.5rem 2rem !important;
  text-align: left;
  font-size: 25px;
}

#pwaforwp-add-to-home-click p {
  padding: 0 2rem;
  text-align: left;
  color: white;
  font-size: 16px;
}

#pwaforwp-add-to-home-click p a {
  color: white;
  font-size: 16px;
  text-decoration: underline;
}

#pwaforwp-add-to-home-click div {
  background-color: transparent;
  border: 1px solid white;
  width: auto;
}

#pwaforwp-add-to-home-click .btn-wrapper {
  border: none;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 1rem;
  padding-right: 2.5rem;
}

#pwaforwp-add-to-home-click .btn-wrapper .btn-cancel {
  border: none;
  background-color: transparent;
  padding: 0;
  font-size: 16px;
  position: relative;
  top: 5px;
  text-transform: none !important;
}

#pwaforwp-add-to-home-click .btn-wrapper div {
  background-color: transparent !important;
  border-radius: 0px;
  padding-right: 20px;
  padding-left: 20px;
}

@media screen and (min-width: 700px) {
  #pwaforwp-add-to-home-click {
    width: 400px;
    height: 260px;
  }

  .not-connected h1 {
      font-size: 72px;
      margin-bottom: 0;
  }
}

@media screen and (max-width: 700px) {
  #resp-navigation li > a {
    font-family: 'Roboto Condensed';
    font-weight: bold;
    text-transform: uppercase;
  }
}

@media screen and (min-height: 890px) {
    .page.page-id-78063 footer#site-footer,
    .page.page-id-78076 footer#site-footer {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 10000;
    }
}

.not-connected-main .bc-top-style {
    display: none;
}

/* Toggle menu from the right instead left */
.rh-cover {
  left: auto !important;
  right: -99%;
}

body.open-rh .rh-cover {
  right: 0;
  left: auto !important;
}